Request creation of detox labs project
Closed, DeclinedPublic

Description

Project Name: detox
Purpose: api for finding personal attacks in talk page comments
Wikitech Username of requestor: Ewulczyn

ellery created this task.Jul 9 2016, 10:50 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 9 2016, 10:50 PM
ellery closed this task as Invalid.Jul 9 2016, 11:29 PM
ellery reopened this task as Open.Jul 22 2016, 5:25 PM
yuvipanda closed this task as Declined.Jul 28 2016, 10:57 PM
yuvipanda added a subscriber: yuvipanda.

I talked to @ellery, we're going to host this on tools instead.